List all restore jobsAsk AIget https://govapis.druva.com/phoenix/hyperv/v1/orgs/{OrgID}/reports/jobs/restoresReturns a list of all restore jobs for Hyper-V.Path ParamsOrgIDint32requiredSpecify the organization ID of your organization. Set it to "0" to select all organizations. Get the ID of an organization using the 'List all organizations' API.Query ParamsvmNamearray of stringsThe name of the virtual machine (VM) for which the job has been initiated. Specify multiple VM names by separating them with commas.vmNameADD stringfromTimeint64Specify the date and time to filter jobs that were run during the specified timestamp. Specify the date and time in UTC format (YYYY-MM-DDTHH:MM:SSZ). The timestamp must be within six months from the current date. For example, if the current date is 2020-10-02, you can specify any date between 2020-04-03 to 2020-10-02.toTimeint64Specify a time to filter jobs that were run before it. The time should be specified in the UTC format and must be lesser than the current date. The format is YYYY-MM-DDTHH:MM:SSZ.sortOrderstringSort the API results by the scheduled time of the job, either in ascending or descending order. Set the sortOrder value to ASC or DESC. The default value is ASC.statusarray of int32sSpecify the status of the job. This parameter can be set to one or more of the following values: Queued, Running, Successful, Successful with errors and Failed. Specify multiple status values by separating them with commas.statusADD int32pageTokenstringSpecify the token to access the next page of results. Keep this field blank in the first request. Use the token value received in the previous response's parameter 'nextPageToken'.Responses 200Success 400Bad Request 404The requested resource was not found. 500The request was not processed due to an internal error in the Cloud.Updated 10 months ago